Subject: [Extra] Re: Publication has been requested for draft-ietf-extra-6855bis-02
From: Arnt Gulbrandsen <[email-masked]>
To: [email-masked]
Date: Tue, 13 Aug 2024 10:13:14 +0200
List-Id: Email mailstore and eXtensions To Revise or Amend <extra.ietf.org>

Murray S. Kucherawy writes:
> Looks good overall.  However, I don't think Pete Resnick's 
> contact information is current, and I'd like to confirm that 
> Chris Newman still replies at that address.  (Did either of them 
> participate directly in the development of this revision?)

Not clear to me how many brain cycles one has to spend to particpate 
"directly". Pete spent a moderate number of brain cycles, and of course 
most of the text is from 6855.

> I'm also a little worried that we haven't been able to reach 
> Chris to affirm his willingness to be listed as an author or to 
> confirm his IPR obligations are all clear.

Oh, good point. I've made both updates, will upload a new copy but probably 
not today.

Arnt